<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
  <test thread-count="5" name="Test">
	  <groups>
		  <run>
			  <include name="Regression Test"></include>
		  </run>
	  </groups>
    <classes>
      <class name="com.test.NewTest3"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
